:host {
    ion-content {
        --background: linear-gradient(-135deg, var(--ion-color-medium), var(--ion-color-light))
    }
}

ion-toolbar {
    //background-color: #F15A24 !important;
    background-image: linear-gradient( #FBB336, #FAEC1E);
}

.userBackground {
    background-image: linear-gradient( #FBB336, #FAEC1E);
}

ion-avatar {
    width: 68px;
    height: 68px;
}
